microsoft-foundry.rest.security.o-auth2-auth
Schedules
Get a schedule run
GET
/schedules/{schedule_id}/runs/{run_id}
Retrieves the specified run for a schedule.
Pfadparameter
schedule_id
string
Erforderlich
The unique identifier of the schedule.
run_id
string
Erforderlich
The unique identifier of the schedule run.
Headerparameter
Foundry-Features
enum
Erforderlich
A feature flag opt-in required when using preview operations or modifying persisted preview resources.
Schedules=V1Preview
Abfrageparameter
api-version
string
Erforderlich
The API version to use for this operation.
Antworten
The request has succeeded.
Text
Content-Type: application/json
id
string
Erforderlich
Identifier of the schedule run.
scheduleId
string
Erforderlich
Identifier of the schedule.
success
boolean
Erforderlich
Trigger success status of the schedule run.
triggerTime
string
Trigger time of the schedule run.
error
string
Error information for the schedule run.
properties
object
Erforderlich
Properties of the schedule run.
[key: string]
string
Anfordern
GET /schedules/{schedule_id}/runs/{run_id} HTTP/1.1
Antwort
Status: 200
Content-Type: application/json
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json